@charset "utf-8";
/* CSS Document */
* {
    padding: 0;
    margin: 0;
}
html {
    color: #333;
    /* font-sizeの基準を10ｐｘにする */
    font-size: 62.5%;
    /* 書き換える */
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
body {
    font-size: 14px;
    font-size: 1.4rem;
    background-color: #FFF;
}
h1 {
    font-size: 36px;
    font-size: 3.6rem;
}
h2 {
    font-size: 24px;
    font-size: 2.4rem;
}
h3 {
    font-size: 18px;
    font-size: 1.8rem;
}
p{
    font-size: 16px;
    font-size: 1.6rem;
}
input[type=submit] {
    border-radius: 0;
    -webkit-appearance: none;
}
a:hover,
input[type=submit]:hover,
input[type=button]:hover,
button:hover{
    opacity: 0.7;
    cursor: pointer;
}
small {
    font-size: 12px;
    font-size: 1.2rem;
}
.contact ul li {
    font-size: 32px;
    font-size: 3.2rem;
}
ul {
    list-style-type: none;
}
.red{
    color: #e60012;
}
header {
    background-color: #000;
    border-bottom: solid 2px #b2943c;
    box-sizing: border-box;
}
.content {
    width: 100%;
}
.inner {
    max-width: 1200px;
    margin: 0 auto;
}
.content .inner {
    padding: 50px 0;
}
.pageTitle .inner {
    margin-bottom: 0;
}
footer {
    background-color: #000;
    color: #FFF;
}
/* class */
.error,
.errorMsg{
    color: #FF0004;
}

/* お問い合わせアイコン*/
body{
    position: relative;
} 

/* お問い合わせアイコン */
.iconContact{
    width:80px;
    height: 80px;
    line-height: 80px;
    font-size: 12px;
    color: #FFF;
    text-align: center;
    background-color: #B2943C;
    background-image: url(../img/common/iconContact.png);
    background-size: 60px;
    background-repeat: no-repeat;
    background-position: center;
    border: solid 1px #FFF;
    border-radius: 3px;
    position: fixed;
    bottom:10px;
    right: 10px;
    z-index: 5000;
}
.iconContact:hover{
    opacity: 0.8;
}
.iconContact a{
    display: block;
    text-indent: 100px;
    overflow: hidden;
    white-space: nowrap;
}

/* ページタイトル */
.pageTitle{
    background-color: #999;
    background-image: url(../img/title/bgTemp.jpg);
    background-repeat: no-repeat;
    background-position: center;
}

.pageTitle p{
    width:500px;
}

/* gNav */
header nav ul.pcNav {
    padding: 20px 0;
}
header nav ul:after {
    content: "";
    clear: both;
    display: block;
}
header nav ul li {
    float: left;
    /*height: 78px;*/
}
header nav ul li a {
    color: #FFF;
    padding: 10px 0;
    text-decoration: none;
    /*line-height: 80px;
    height: 80px;*/
    display: block;
}
header nav ul li.logo a img {
    width: 120px;
    height: auto;
    vertical-align: middle;
}
header nav ul li.event {
    float: right;
    margin-right: 0;
}
header nav ul li.event a {
    padding-right: 10px;
    padding-left: 10px;
    background-color: #b2943c;
}
header nav ul li {
    margin-right: 20px;
    
}
/* sp用のナビゲーション */
header nav ul.spNav {
    display: none;
}

/* contact */
.contact {
    color: #FFF;
    background-image: url(../img/common/footerLine.png);
    background-repeat: no-repeat;
    background-position: left 50% bottom 0 ;
    background-size: 850px 2px;
    background-color: #000;
}
.contact h1 {
    text-align: center;
    padding-top: 20px;
}
.contact ul {
    width: auto;
    margin: 0 auto;
    padding: 40px 0 20px 0;
    text-align: center;
}
.contact ul li {
    display: inline-block;
    width: 300px;
    line-height: 70px;
}
.contact ul li.tel {
    background-image: url(../img/common/tel.png);
    background-repeat: no-repeat;
    background-position: 0 50%;
    text-indent: 10px;
    margin-right: 50px;
}
.contact ul li.mail {
    border: solid 1px #FFFFFF;
    border-radius: 10px;
    background-image: url(../img/common/mail.png);
    background-repeat: no-repeat;
    background-position: 25% 50%;
    text-indent: 10%;
}
.contact ul li.mail a {
    text-decoration: none;
    display: block;
    color: #FFF;
}
/* footer */
footer div.logo a {
    width: 206px;
    margin: 0 auto;
    padding: 50px 0 0 0;
    display: block;
    text-align: center;
}
footer div.logo a img {
    width: 206px;
    height: auto;
}
footer div.mapbtn {
	width: 150px;
	margin: 30px auto 0;
}
footer div.mapbtn a img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}
footer div.bunner {
	width: 120px;
	margin: 30px auto 0;
}
footer div.bunner a img {
    width: 100%;
    height: auto;
}
footer ul {
    width: auto;
    margin: 0 auto;
    padding: 40px 0 0 0;
    text-align: center;
}
footer ul li {
    display: inline-block;
}
footer ul li + li:before {
    content: "";
    height: 14px;
    display: inline-block;
    border-left: solid 1px #FFFFFF;
}
footer ul li a {
    color: #FFF;
    padding: 0 5px;
}
footer small {
    width: 300px;
    margin: 0 auto;
    padding: 20px 0 50px 0;
    display: block;
    text-align: center;
}
/* パンくず */
.bnav{
    background-color: #B2943C;
}
.bnav .inner{
    padding: 0;
}
.bnav ol{
    list-style-type: none;
    padding-bottom: 5px;
}
.bnav ol:after{
    content: "";
    display: block;
    clear: both;
    height: 0;
    overflow: hidden;
}
.bnav ol li{
    float: left;
}
.bnav ol li + li:before{
    content: ">";
    display: inline-block;
    width:20px;
    text-align: center;
}
.bnav ol li a{
    color: #000;
}
.bnav ol li a + a{
    margin-left:5px;
}
/* choice */
.choice {
    background-color: #e33a3a;
}
.choice ul {
    text-align: center;
    ;
    padding: 40px 0;
}
.choice ul li {
    display: inline-block
}
.choice ul li a {
    color: #FFF;
    display: block;
    padding: 40px 80px;
}
/* テキストのスタイル */
.choice ul li a div {
    text-align: center;
}
span.small{
	font-size: 12px;
    font-size: 1.2rem;
	display: block;
}
/* 横幅が767pxい以下のとき */
@media screen and (max-width:767px) {

body {
    font-size: 16px;
    font-size: 1.6rem;
    background-color: #FFF;
}
h1 {
    width: 100%;
    margin: 0 auto;
    font-size: 24px;
    font-size: 2.4rem;
}
h2 {
    font-size: 21px;
    font-size: 2.1rem;
}
h3 {
    font-size: 18px;
    font-size: 1.8rem;
}
.content .inner {
    padding: 20px 0 50px 0;
}
.pageTitle .inner {
    padding: 20px 0;
}
.contact ul li {
    font-size: 24px;
    font-size: 2.4rem;
}

/* お問い合わせアイコン */
    .iconContact{
    width:48px;
    height: 48px;
    line-height: 18px;
    font-size: 12px;
    bottom:10px;
    right: 10px;
    background-size: 40px;
}
    
header nav ul li {
    float: left;
    height: 48px;
    text-align: center;
}
header nav ul li a {
    line-height: 48px;
    height: 48px;
}
/* pc用のナビゲーション */
header nav ul.pcNav {
    display: none;
    width: 100%;
    background-color: #000;
    position: absolute;
    top: 48px;
	z-index: 3500;
}
header nav ul.pcNav li {
    float: none;
    margin-right: 0;
}
header nav ul.pcNav li:nth-child(2){
        border-top:solid 2px #B2943C;
    }
/* 開いたメニューから余分なメニューを削除 */
header nav ul.pcNav li.logo{
    display: none;
}
/* sp用のナビゲーション */
header nav ul.spNav {
    display: table;
    table-layout: fixed;
    text-align: center;
    width: 100%;
    position: relative;
}
/* 疑似要素を削除 */
header nav ul.spNav:after {
    display: none;
}
header nav ul.spNav li {
    float: none;
    display: table-cell;
    height: 46px;
    margin: 0;
}
    header nav ul.spNav li a{
    height: 48px;
    line-height: 48px;
    }
    header nav ul.spNav li.menu{
        margin-left:auto;
        width:44px;
    }
    header nav ul.spNav li.menu a img{
        vertical-align: middle;
    }
    header nav ul.spNav li.logo{
        text-align: left;
    }
    /* パンくず */
    .bnav ol li a{
        font-size: 12px;
        font-size: 1.2rem;
    }
    .bnav .inner{
        padding: 0;
    }
    
    /* ページタイトル */
.pageTitle p{
    width:100% !important;
}
    
    /* contact */
    .contact {
    background-size: 90% 2px;
}
    .contact ul li.tel{
        margin-right: 0;
    }
    .contact ul li.tel a{
        color: #FFF;
    }
    
    .contact ul li.tel {
    background-position: 16% 50%;
    background-size: 10%;
    text-indent: 34px;
    margin-right: 0;
}
.contact ul li.mail {
    margin-top: 30px;
}
    /* choice */
    .choice ul li a {
    padding: 40px 20px;
}
}
